/* 
  Localized.strings
  DSDAppKit

  Created by Michael Monscheuer on 3/14/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













"OK" = "Labi";
"Cancel" = "Atcelt";
"All" = "Visi";
"Any" = "Jebkāds";
"NotAvailable" = "Nav pieejams";
"NotApplicable" = "Nav pielietojams";
"NoSelection" = "Nekas nav iezīmēts";
"MultipleSelection" = "Salikts iezīmējums";
"MultipleValues" = "Vairākas vērtības";
"YES" = "Jā";
"NO" = "Nē";
"Quit" = "Iziet";
"NoResults" = "Rezultāti nav atrasti";

"Filter" = "Filtrēt";
"Find" = "Atrast";
"Search" = "Meklēt";

"Untitled" = "Nenosaukts";

"Error" = "Kļūda";

"Cut" = "Izgriezt";
"Copy" = "Kopēt";
"Paste" = "Ielīmēt";
"PasteInPlace" = "Ielīmēt vietā";
"Delete" = "Dzēst";

"Automatic" = "Automātisks";

"BetaVersion" = "Beta";
"DebugVersion" = "Atkļūdot";
"BuildRevision" = "Būvējums";

/* DSDOnOffSwitch */
"ON" = "JĀ";   /* max. string length = 3 */
"OFF" = "NĒ";